import { jsx } from "react/jsx-runtime";
import { LockSimple as LockSimple$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const LockSimple = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "LockSimple", ...props, children: /* @__PURE__ */ jsx(LockSimple$1, { weight: variant }) });
  }
);
LockSimple.displayName = "LockSimple";
Object.assign(LockSimple, { isGdsIcon: true });
export {
  LockSimple
};
